/* Info Box JS */

function info_tick(){
	$('#info_ticker li:first').animate({'opacity':0}, 200, function () { $(this).appendTo($('#info_ticker')).css('opacity', 1); });
}

setInterval(function(){ info_tick () }, 5000);